現在のページ: ホーム > All Products > アドオン > 管理 > Password Change & Expiration

サポート言語: 英語、日本語、ドイツ語、中国語。

システム要求事項

SharePoint 2016:

操作システム:

Microsoft Windows Server 2012 StandardまたはDatacenter X64

サーバー:

SharePointリリース:

- Microsoft SharePoint Server 2016

- Microsoft .NET Framework 4.6

ブラウザ:

Microsoft Internet Explorer 8/9/10

Mozilla Firefox

Google Chrome

SharePoint 2013:

操作システム:

Microsoft Windows Server 2012 StandardまたはDatacenter X64

Microsoft Windows Server 2008 R2 SP1

サーバー:

SharePointリリース:

- Microsoft SharePoint Foundation 2013またはMicrosoft SharePoint Server 2013

- Microsoft .NET Framework 4.5

ブラウザ:

Microsoft Internet Explorer 8/9/10

Mozilla Firefox

Google Chrome

SharePoint 2010:

操作システム:

Microsoft Windows Server 2008 x64

Microsoft Windows Server 2008 R2

サーバー:

SharePointリリース:

- Microsoft SharePoint Foundation 2010またはMicrosoft SharePoint Server 2010

- Microsoft .NET Framework 3.5

ブラウザ:

Microsoft Internet Explorer 8以降が、高度な管理機能の使用で推奨されます。

Mozilla Firefox

Google Chrome

Our Customers
Trusted by over 10000 companies